#!/bin/sh
export PATH=/bin

if  [ -r /etc/defaults/rc.conf ]; then
    . /etc/defaults/rc.conf
    source_rc_confs
elif [ -r /etc/rc.conf ]; then
    . /etc/rc.conf
fi

case ${kern_securelevel_enable} in
[Yy][Ee][Ss])
    ;;
*)
#   exit
    ;;
esac

if [ -z "${JAILUP_CONF}" ]; then
    export JAILUP_CONF=%%CONFDIR%%/jailup.conf
fi
. ${JAILUP_CONF}

echo ' jailup'
${PREFIX}/sbin/jailupctl "$@"
